As of the 15th of August 2017, some users running an older version of iLok Licence Manager may find that their plug-ins display an Authorisation Exception error when loading.

This is due to an expired certificate within the Licence Support software, and can be resolved by installing the newest version of iLok Licence Manager.

Mac OS X (10.7 Lion or later)

Windows 32-bit (Windows 7 or later)

Windows 64-bit (Windows 7 or later)

Older operating systems

Users who have updated iLok Licence Manager since March 30th 2017 will not be affected. If you have any further problems, please submit a support ticket and we'd be more than happy to help!